@import '../../assets/scss/Variables';


div.ArtistTourCard {
  border-radius: 8px;
  padding: 16px 8px;
  background-color: $background3;
  max-width: 100%;

  div.header {
    padding: 0px 8px;
    
    div.title,
    button.p-button {
      font-weight: 700;
    }
  }
}